body {color:#333333 ; font-family: 'Montserrat' !important; font-size: 16px !important;  overflow-x: hidden;}
a:focus-visible{outline: none !important;}
p{font-family: 'Montserrat' !important; font-size: 16px !important;}
a{font-family: 'Montserrat' !important; text-decoration: none !important; color: #000000 !important; font-size: 16px !important;}

/*Logo*/
/*.biglogo { margin-left: 7% !important;}*/

/*Top Bar Navigation*/
.topbarnavigation{
	text-align: left !important;
}
.topbar-link{
	font-family: 'Montserrat' !important;
	color: #ffffff !important;
	font-size: 16px !important;
}
.topbar-link:hover{
	color: #ec8457 !important;
}
.topnavpipe{
	color: #ffffff !important;
}

/*Header Navigation*/
.navbar{ padding:20px !important;}

a:hover{
		font-family: 'Montserrat' !important;
		color:#ec8457 !important;
}

/*Menu Links*/
.navbar-light .navbar-nav .nav-link {font-family: 'Montserrat' !important; text-transform: uppercase !important; padding: 15px 10px; font-size: 14px !important; color: #60779C !important;}
.navbar-light .navbar-nav .nav-link:hover {color: #ec8457 !important; font-family: 'Montserrat' !important; text-decoration: none !important;}
.navbar-nav a:hover{color: #dbba00 !important;}
.navbar-nav .nav-link img{position: relative !important;/* left: 22px !important; */bottom: 1px !important;}

ul.navbar-nav.m-auto {margin-right: 10% !important;}

/*Home Page Banner*/
.carousel-caption{bottom:unset !important;}
.widget-carousel .carousel-item{display: flex !important; justify-content: center !important; align-items: center !important; flex-direction:column !important; border-bottom: 5px solid #000000 !important;}
.carousel-caption{display: flex !important; justify-content: center !important; align-items: center !important;flex-direction:column !important;}
.widget-carousel .caraousel-heading{text-shadow: 4px 4px 4px #000000 !important;}

h1{font-family: 'Montserrat' !important; font-size:48px !important; color:#ffffff !important; font-weight: bold !important;}
@media only screen and (max-width:981px){h1{font-size:32px !important;}}
@media only screen and (max-width:767px){h1{font-size:24px !important;}}
@media only screen and (max-width:480px){h1{font-size:22px !important;}}

/*Banner*/
.banner-heading h1{
	font-family: 'Nexa W01 Light' !important;
	color: #152453 !important;
	font-size: 40px !important;
}

.banner-section img{
	min-height: 150px !important;
}

.banner-section{
	height: 150px !important;
	background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
	background-color: #ffffff !important;
}

@media only screen and (max-width:981px){.banner-heading h1{font-size:32px !important;}}
@media only screen and (max-width:480px){.banner-heading h1{font-size:22px !important;}}

/*Home Page*/
h2{font-family: 'Montserrat' !important; font-size:32px !important;}
@media only screen and (max-width:480px){h2{font-size:28px !important;}}

h3{font-family: 'Nexa W01 Light' !important; font-size:36px !important;}
@media only screen and (max-width:981px){h3{font-size:32px !important;}}
@media only screen and (max-width:767px){h3{font-size:28px !important;}}
.rsschannel
{
	display:none !important
}
 
.rsssource
{
	display:none !important;
}
 
.RssDescription:first-child 
{
    display: none;
}
.rsstitle a{color: #3d5daa !important; text-decoration: none !important; font-weight: normal !important;}
.rsstitle a:hover{color: #ec8457 !important; font-weight: normal !important;}
.RssDescription{padding-left: 51px !important;}
.rsstitle{text-decoration: none !important; padding-left: 51px !important;}
.fr-view a {
    color: #ffffff !important;
}
.fr-view a:hover {
    font-weight: bold !important;
}

/*Services page*/
.col-md-4 .wdg-free-text-desc h3{color: #333333 !important; font-size: 24px !important; font-family: 'Montserrat' !important;}
@media only screen and (max-width:480px){.col-md-4 .wdg-free-text-desc h3{font-size:21px !important;}}
.col-md-4 .wdg-free-text-desc h4{color: #152453 !important; font-size: 24px !important}
@media only screen and (max-width:480px){.col-md-4 .wdg-free-text-desc h4{font-size:21px !important;}}
.image-text-widget .text-desc a{
	color: #000000 !important;
}
.image-text-widget .text-desc a:hover{
	color: #ec8457 !important;
}
.col-md-4 .fr-view a {
    color: #333333 !important;
}
.col-md-4 .fr-view a:hover {
    font-weight: bold !important;
}

/*Forms*/
.control-label{font-family: 'Montserrat' !important; font-size: 16px !important; color:#333333 !important; padding-bottom: 10px !important;}

.form-field {margin: 2% !important;}
.explanation-text{font-family: 'Montserrat' !important; font-size: 16px !important; color:#333333 !important;}
.ktc-radio{align-items: center;
		   display: flex;
		   font-family: 'Montserrat' !important; 
		   font-size: 16px !important; 
		   color:#333333 !important;}

.field-validation-error{font-family: 'Noticia Text' !important; font-size: 16px !important; color:red !important;}

input[type="submit"]
{
	padding: .375rem .75rem !important;
    font-size: 16px !important;
    line-height: 1.5 !important;
    border-radius: .25rem !important;
	margin: 0 5% 5% 5% !important;
	font-family: 'Noticia Text' !important;
    color: #FFFFFF !important;
    background-color: #60779C !important;
    border: #152453 1px !important;
	
}

input[type="submit"]:hover{
	background-color: #FFFFFF !important;
	color: #60779C !important;
}

input[type="submit"]:active{
	background-color: #FFFFFF !important;
	color: #60779C !important;
	border: #0062cc !important;
	
}

input[type="submit"]:focus{
	color: #60779C !important;
	background-color: #FFFFFF !important;
	border-color: #0062cc !important;
	box-shadow: 0 0 0 .2rem rgba(38, 143, 255, .5) !important;
}

.ktc-radio label{margin-left: 5px !important;}

.ktc-radio-list{
	display: flex !important;
    gap: 15px;
    flex-direction: column !important;
	align-items: flex-start !important;
	padding-bottom: 10px !important;
}
	
.editing-form-control-nested-control {flex-direction: column !important;}
.formwidget-submit-text {
	font-family: 'Noticia Text' !important; 
	font-size: 16px !important; 
	color:#333333 !important; 
	font-weight: 400 !important;
    padding-left: 40px !important;
}

/*Contact*/
.widget-socialmedia .row.social-links {
    position: relative !important;
    bottom: 70px !important;
}
.employee-section .card.employeecard {
    animation: none !important;
    box-shadow: unset !important;
    max-width: 300px !important;
}
.employee-vCard{float: unset !important;}
.employee-section .card-body .employee-name{font-weight: bold !important; color: #152453 !important;}
.employee-section .card-body .employee-designation{color: #333333 !important; font-style: italic !important;}
.col-md-4 .fr-view h3{color: #152453 !important; font-size: 24px !important; font-family: 'Montserrat' !important;}
@media only screen and (max-width:480px){.col-md-4 .fr-view h3{font-size: 21px !important;}}

/*Glossary*/
.wdg-free-text-desc a span:hover {
    color: #152453 !important;
}

/*Footer Navigation*/
.footer-links {font-family: 'Montserrat' !important; background-color: #152453 !important;}
.footer-disclaimer{font-family: 'Montserrat' !important; background-color: #000000 !important; color:#ffffff !important; font-size:11px !important;}
.footer-navigation{color: #ffffff !important; text-align: center !important;}
.footer-navigation a{font-family: 'Montserrat' !important; color: #ffffff !important; font-size:13px !important; text-decoration: none !important;}
.footer-navigation a:hover{font-family: 'Montserrat' !important; color: #EC8457  !important; font-size:13px !important;}
.footer-copyright {font-family: 'Montserrat' !important; color: #ffffff !important; font-size:11px !important;}
.col-xl-6{align-content: center !important;}

/*Navigation updates*/
@media (min-width: 992px) {
    .navbar-expand-lg {
        flex-wrap: nowrap;
        justify-content: flex-start;
        max-width: 1320px;
        margin: auto;
    }
}
@media only screen and (max-width: 991px) {
    .mobilelogo {margin-left:0 !important;}
}